uuid: 92fa8f62-b5f9-47ce-8419-ccb809633941
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 3Ly1xMx90SxhhhBmZjDhcBCQ4kyR4u7tS5vLgA84B2M
id: simplenews_subscriber.account
label: Account
targetEntityType: simplenews_subscriber
cache: true
